.order {
    padding: 55px 0 88px 0;
    background: #F9F9F9;
    margin-bottom: 130px
}

.order-content {
    border-radius: 4px;
    border: 1px solid #979797;
    padding: 44px 65px 101px;
    text-align: center;
    width: 476px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto
}

.order-content .people-img {
    width: 64px;
    height: 64px
}

.order-content .order-title {
    color: #E87411;
    font-size: 18px;
    font-family: fontMedium;
    margin-top: 25px
}

.order-content .order-decri {
    width: 100%;
    color: #7B838A;
    font-size: 22px;
    margin-top: 33px;
    font-family: fontMedium;
    font-weight: 500
}

.order-content .order-decri1 {
    font-size: 18px;
    color: #7E7E7E
}

.order-content .class-list {
    margin-top: 10px
}

.order-content .class-list li {
    margin-top: 38px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    text-align: left;
    margin-top: 28px
}

.order-content .class-list li img {
    width: 22px;
    height: 22px
}

.order-content .class-list li .class-content {
    width: 200px;
    margin-left: 22px;
    line-height: 24px
}

.order-content .class-list li .class-content .class-time {
    font-size: 16px;
    font-family: fontBook;
    color: #7B838A
}

.order-content .class-list li .class-content .class-teacher {
    font-size: 16px;
    font-family: fontBook;
    color: #E87411
}

.order-content .class-list li .class-content .class-operate {
    font-size: 16px;
    font-family: fontMedium;
    font-weight: 500;
    color: #E87411;
    line-height: 22px;
    margin-top: 19px
}

.order-content .class-list li .class-choose {
    width: 18px;
    height: 18px;
    border: 1px solid #787878;
    border-radius: 40%;
    position: relative;
    left: 90px;
    text-align: center;
    background: #fff;
    cursor: pointer
}

.order-content .class-list li .choose:after {
    content: '';
    display: block;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 14px;
    height: 14px;
    margin: 2px;
    background: #E87411;
    border-radius: 50%
}

.order-content .class-list .choose-li1 {
    position: relative
}

.order-content .class-list .choose-li1 .class-content .class-teacher,.order-content .class-list .choose-li1 .class-content .class-time {
    color: #7B838A
}

.order-content .class-list .choose-li1 .class-content .class-operate {
    font-size: 16px;
    font-family: fontMedium;
    font-weight: 500;
    color: #E87722;
    line-height: 14px;
    cursor: pointer;
}

.order-content .class-list input {
    border: 1px solid #7B838A;
    padding:0 40px 0 18px;
    width: -webkit-fill-available;
    height: 46px;
    border-radius: 32px;
    margin-bottom: 18px;
    background: none;
}

.order-content .class-list .applyBtn {
    margin-top: 0px;
    background-color: #E87411;
    color: #fff;
    width: 90px;
    height: 46px;
    border-radius: 25px;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    display: inline-block;
    font-family: fontMedium;
    position: absolute;
    right: 1px;
    top: 1px;
}

.order-content .class-list .choose-li1 .pay-content {
    /* margin-left: 44px */
    width: 100%;
}

.order-content .class-list .choose-li1 .pay-content .pay-operate {
    font-size: 12px;
    font-family: fontMedium;
    font-weight: 500;
    color: #E87722;
    line-height: 14px;
    margin-top: 19px;
    cursor: pointer;
}

.order-content .class-list .choose-li1 .pay-content .money-name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-top: 20px;
    align-items: center;
    justify-content: space-between;
}

.order-content .class-list .choose-li1 .pay-content .money-name img {
    width: 36px;
    height: 16px
}

.order-content .class-list .choose-li1 .pay-content .money-name .money-type {
    font-size: 16px;
    font-family: fontMedium;
    font-weight: 500;
    color: #7B838A;
    line-height: 14px;
    margin-left: 10px
}

.order-content .class-list .choose-li1 .pay-content .payment {
    font-size: 22px;
    color: #7B838A;
    font-family: fontMedium;
    font-weight: 500;
    line-height: 33px
}

.order-content .class-list .choose-li1 .pay-choose {
    font-size: 22px;
    font-family: fontMedium;
    font-weight: 500;
    color: #005587;
    line-height: 33px;
    /* position: absolute; */
    right: 0;
    max-width: 150px;
    overflow: hidden;
    top: 58px
}

.order-content .class-list .choose-li1 .pay-content .money-name .form-hea {
    font-size: 16px;
    font-weight: 500;
    color: #7B838A;
    line-height: 33px;
}


.order-content .class-list .choose-li1 .pay-content .money-name .form-hea-small {
    font-size: 14px;
    color: #9aa4ad;
}

.order-content .class-list .choose-li1 .money-name .form-val {
    font-size: 22px;
    font-family: fontMedium;
    font-weight: 500;
    color: #005587;
    line-height: 33px;
    position: absolute;
    right: 0px;
}


.order-content .class-list .choose-li1 .money-name .form-val-small {
    font-size: 14px;
    color: #9aa4ad;
}

.order-content .class-list  .choose-exp{
	display: block;
    /* margin-bottom: 0px;
	margin-left: 40px; */
}

.order-content .class-list .choose-li1 .promoCode{
	margin-bottom: 0px;
}

.order-content .class-list .choose-li1 .promoCode-err{
	border: 1px solid #c8102e;
}

.order-content .class-list .choose-li1 .prome-notes{
    font-size: 14px;
    line-height: 23px;
    text-align: left;
    margin-top: 5px;
    color: #c8102e;
}

.order-content .payinfo-price {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-top: 40px
}

.order-content .payinfo-price dt {
    color: #7B838A
}

.order-content .payinfo-price dd {
    color: #005587
}

.order-content button {
    margin-top: 66px
}

.order-success {
    padding: 209px 0 232px 0;
    background: #f9f9f9;
    border-radius: 4px;
    text-align: center;
    margin-bottom: 130px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.order-success .smile img {
    width: 64px;
    height: 64px
}

.order-success .success {
    margin-top: 34px;
    line-height: 30px;
    font-family: fontMedium;
    font-size: 26px;
    color: #005587;
    margin-bottom: 54px
}

.order-success button {
    margin-top: 42px;
    background: #F9F9F9
}
